﻿@charset "utf-8"; 
:root{--color:#2B71E9}
.contact-list {align-items:inherit;}
.prodetails-content .prodetails-tabs .prodetails-tabs-item:nth-of-type(2){display:none}
.table tr:nth-child(even) {  background: #fff; }
.table tr:nth-child(odd) {  background: #eee; }
.pro-d-main .kche-t69>.kche-template-title{border-color:#EA2C2F !important}
.pro-d-main .kche-t69>.kche-template-title>h2{border-color: #EA2C2F !important;background:#EA2C2F !important}
.prodetails-content .prodetails-tabs .prodetails-tabs-item.act,.prodetails-content .prodetails-tabs .prodetails-tabs-item{background:var(--color)}
footer .foot-code img{margin-bottom:10px}
.banner-inner img{min-height:inherit;max-height:inherit;}
